Bug 1297570 - Intel: Update to 20151106
Summary: Intel: Update to 20151106
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: microcode_ctl
Version: 22
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Anton Arapov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-11 22:00 UTC by Jan Kratochvil
Modified: 2016-02-05 21:51 UTC (History)
4 users (show)

Fixed In Version: microcode_ctl-2.1-10.fc23 microcode_ctl-2.1-10.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-14 08:52:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Kratochvil 2016-01-11 22:00:02 UTC
Description of problem:
Intel provides version 20151106 but Fedora provides only 20150121.

Version-Release number of selected component (if applicable):
microcode_ctl-2.1-9.1.fc23.x86_64

https://downloadcenter.intel.com/search?keyword=Linux+Processor+Microcode+Data+File
->
20151106

https://packages.debian.org/unstable/intel-microcode
->
3.20151106.1

I think there should be an Intel subpackage with 20151106 in its version.
Then Anitya could be probably setup to track the upstream releases.

Comment 1 Anton Arapov 2016-01-12 14:05:45 UTC
Oops. Thanks Jan, I've overlooked this release.

Comment 2 Fedora Update System 2016-01-12 15:08:52 UTC
microcode_ctl-2.1-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec173497f5

Comment 3 Fedora Update System 2016-01-12 15:11:50 UTC
microcode_ctl-2.1-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a55bcd0302

Comment 4 Fedora Update System 2016-01-13 07:22:04 UTC
microcode_ctl-2.1-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a55bcd0302

Comment 5 Fedora Update System 2016-01-13 07:53:46 UTC
microcode_ctl-2.1-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec173497f5

Comment 6 Fedora Update System 2016-01-14 08:52:01 UTC
microcode_ctl-2.1-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-02-05 21:51:34 UTC
microcode_ctl-2.1-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.